@charset "UTF-8";
/* CSS Document */
.MainViwe {
  background-image: url("../img/10_smh/smh_03EQ_MineView.png");
}
.MoreRead p {
  margin: 25px auto;
}
.mainObjParagraphSet p span {
  background: none;
}
.eqMainObject {
  text-align: left;
}
.eqSizeImg_M, .eqSizeImg_S {
  height: auto;
  width: 100%;
}
.eqMainObject:nth-child(2) .eqSizeImg_M {
  height: auto;
}
.eqSizeImg_M img, .eqSizeImg_S img {
  width: 100%;
}
.eqSizePgp_M, .eqSizePgp_S {
  margin: 10px 20px 50px;
}
.eqSizePgp_S {
  padding: 0;
}
.eqMainObject:nth-child(2) .eqSizePgp_M h2 span {
  margin: 0 0 0 235px;
}
.eqSizePgp_M p {
  margin: 0 auto 30px;
}
.eqMainObject:nth-child(2) .eqSizePgp_M p span {
  margin: 0px auto 0 120px;
}
.eqSizePgp_M .MoreRead {
  text-align: center;
}
.eqSizePgp_M .MoreRead p span {
  margin: 0 auto !important;
}
/* PC */
@media(min-width: 750px) {
  .MainViwe {
    background-image: url("../img/20_PC/PC_03EQ_MineView.png");
  }
  .MainObj {
    top: 0;
    width: 50%;
  }
  .MainObj h1 {
    top: 0;
  }
  .MainObj div {
    top: 200px;
    left: 10%;
    text-align: left;
    margin: 0 10px;
  }
  .mainObjParagraphSet p span {
    background: rgba(252, 252, 252, 0.5);
  }
} /* その他調整用 */
@media(min-width: 1000px) {
  .MainObj {
    width: 70%;
  }
  .MainObj div {
    margin: auto;
  }
  .eqMainObject {
    display: flex;
    position: relative;
    height: 700px;
  }
  .eqMainObject:nth-child(2) {
    height: 600px;
  }
  .eqMainObject:nth-child(even) {
    flex-direction: row-reverse;
  }
  .eqMainObject:nth-child(n+3) {
    height: 550px;
  }
  .eqSizeImg_M, .eqSizeImg_S {
    width: 60%;
  }
  .eqSizePgp_M, .eqSizePgp_S {
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    width: 50%;
    right: 0;
    margin-top: 20px;
  }
  .eqSizePgp_S {
    padding: 2%;
  }
  .eqMainObject:nth-child(even) .eqSizePgp_M, .eqMainObject:nth-child(even) .eqSizePgp_S {
    right: auto;
    left: 0;
  }
  .eqSizePgp_M h2, .eqSizePgp_M p {
    width: 80%;
  }
  .eqMainObject:nth-child(2) .eqSizePgp_M h2 {
    width: 90%;
  }
  .eqSizePgp_M .MoreRead {
    text-align: right;
  }
}
/* その他調整用 */
@media(min-width: 1100px) {
  .eqMainObject {
    height: 650px;
  }
  .eqMainObject:nth-child(2) {
    height: 550px;
  }
  .eqMainObject:nth-child(n+3) {
    height: 500px;
  }
}
/* その他調整用 */
@media(min-width: 1200px) {
  .eqMainObject {
    height: 600px;
  }
  .eqMainObject:nth-child(2) {
    height: 500px;
  }
  .eqMainObject:nth-child(n+3) {
    height: 450px;
  }
}